# Generated by Django 2.1.1 on 2019-10-06 02:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0005_auto_20191005_2329'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='categories',
            field=models.CharField(choices=[('Academic', 'Academic'), ('Organization', 'Organization'), ('Committee', 'Committee')], max_length=20),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(),
        ),
    ]
